Bug 245623 - Cluster Suite and SELinux (RHEL 5)
Summary: Cluster Suite and SELinux (RHEL 5)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster   
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Documentation
Depends On: 245621
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-25 18:42 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 22:34:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2007-06-25 18:42:28 UTC
+++ This bug was initially created as a clone of Bug #245621 +++

Description of problem:
Clarify what to do with SELinux when running Red Hat Cluster Suite. Presumably,
SELinux should be disabled when running Red Hat Cluster Suite. Confirm that and
document how to disable SELinux.



Version-Release number of selected component (if applicable):
rh-cs(EN)-5 (2007-01-23T09:05)

Comment 1 Paul Kennedy 2007-08-29 22:34:32 UTC
Does not apply to RHEL 5.

Comment 2 Nate Straz 2007-12-13 17:45:27 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.


Note You need to log in before you can comment on or make changes to this bug.